public class Cp_su
{
public static void main(String arg[])
{
steam b;
b=new steam();
double P=1.2;
for(double T=0.1;T<100;T+=1.0)
{
double a1[]=b.property("tp",T,P);
double a2[]=b.property("tp",(T+0.1),P);
double h1=a1[3];
double h2=a2[3];
double Cp=(h2-h1)/0.1;
System.out.println(T+" "+Cp);
}

}

}